Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354375 - Review Request: golang-github-gengo-grpc-gateway - GRPC to JSON proxy generator
Summary: Review Request: golang-github-gengo-grpc-gateway - GRPC to JSON proxy generator
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1351818
TreeView+ depends on / blocked
 
Reported: 2016-07-11 08:09 UTC by Jan Chaloupka
Modified: 2017-03-08 15:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-08 20:27:13 UTC
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-07-11 08:09:38 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gengo-grpc-gateway/golang-github-gengo-grpc-gateway.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gengo-grpc-gateway/golang-github-gengo-grpc-gateway-0-0.1.gitdcb8443.fc20.src.rpm

Description: GRPC to JSON proxy generator

Fedora Account System Username: jchaloup

$ rpmlint golang-github-gengo-grpc-gateway-0-0.1.gitdcb8443.fc20.src.rpm golang-github-gengo-grpc-gateway-devel-0-0.1.gitdcb8443.fc20.noarch.rpm golang-github-gengo-grpc-gateway-unit-test-devel-0-0.1.gitdcb8443.fc20.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Jan Chaloupka 2016-07-11 08:52:35 UTC
Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=14856757

Comment 2 Lokesh Mandvekar 2016-07-26 13:40:59 UTC
- package spec conforms to golang packaging draft
- only sources installed
- license valid

package approved

Comment 3 Gwyn Ciesla 2016-07-26 15:04:31 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-gengo-grpc-gateway

Comment 4 Fedora Update System 2016-07-28 09:57:43 UTC
golang-github-gengo-grpc-gateway-0-0.1.gitdcb8443.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-efae8bcfe5

Comment 5 Fedora Update System 2016-07-28 09:58:01 UTC
golang-github-gengo-grpc-gateway-0-0.1.gitdcb8443.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-82d8d36d1e

Comment 6 Fedora Update System 2016-07-28 09:58:24 UTC
golang-github-gengo-grpc-gateway-0-0.1.gitdcb8443.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-65f7e0a705

Comment 7 Fedora Update System 2016-07-29 03:19:11 UTC
golang-github-gengo-grpc-gateway-0-0.1.gitdcb8443.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-82d8d36d1e

Comment 8 Fedora Update System 2016-07-29 03:55:32 UTC
golang-github-gengo-grpc-gateway-0-0.1.gitdcb8443.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-efae8bcfe5

Comment 9 Fedora Update System 2016-07-29 03:55:44 UTC
golang-github-gengo-grpc-gateway-0-0.1.gitdcb8443.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-65f7e0a705

Comment 10 Fedora Update System 2016-08-08 20:27:10 UTC
golang-github-gengo-grpc-gateway-0-0.1.gitdcb8443.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-08-08 23:54:26 UTC
golang-github-gengo-grpc-gateway-0-0.1.gitdcb8443.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-03-08 15:47:56 UTC
golang-github-gengo-grpc-gateway-0-0.1.gitdcb8443.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.